@charset "utf-8";
/* CSS Document */

/*
共通----------------------------*/


.wrapper{
	line-height: 150%;
}

.attention{
	color: #C00;
}

#announce{
	margin: 0 0 20px;
}

.box{
	margin-bottom: 20px;
}

.box > dt{
	font-weight: bold;
	margin-bottom: 10px;
	background: #CCC;
	padding: 5px;
}

.box > dd{
}

/*
料金表----------------------------*/


.box_charge{
	overflow: hidden;
}

.box_charge table{
	width: 466px;
	float: left;
}

.box_charge table tr th{
	background: #EEE;
	padding: 5px;
	font-weight: normal;
}

.box_charge table tr td{
	color: #C00;
	padding: 5px;
	border: solid 1px #CCC;
	text-align: center;
}

.box_charge span{
	margin-left: 20px;
}

.box_charge p{
	margin-bottom: 0px;
}

/*
ご利用の流れ----------------------------*/

#flow > dt{
	color: #FFF;
	background: #C00;
}

#flow dd ul li{
	margin-bottom: 10px;
}

#flow dd ul li dl{
	display: table;
}

#flow dd ul li dl dt:before{
	content:"■";
	font-size: 22px;
	margin-right: 5px;
	line-height: 10px;
}

#flow dd ul li dl dt{
	width: 80px;
	margin-right: 10px;
	display: table-cell;
}

#flow dd ul li dl dd{
	display: table-cell;
}

#flow dd .attention ul{
	list-style-type: disc;
}

#flow dd .attention ul li{
	margin-left: 20px;
	margin-bottom: 5px;
}

/*
有料オプション----------------------------*/

.box_option dd ul{
	overflow: hidden;
}

.box_option dd ul li{
	float: left;
	margin-right: 16px;
}

.box_option dd ul li:last-child{
	margin-right: 0;
}

.box_option dd ul li dl{
	width: 300px;
}

.box_option dd ul li dl .name{
	background: #EEE;
	text-align: center;
	padding: 10px 0;
	border: solid 1px #CCC; 
	border-bottom: none; 
}

.box_option dd ul li dl .car_img{
	max-width: 100%;
	height: 150px; 
	border: solid 1px #CCC; 
	border-bottom: none; 
}

.box_option dd ul li dl .price{
	text-align: center;
	color: #C00;
	border: solid 1px #CCC;	
	padding: 10px 0;
}

.box_option dd ul li dl .more{
	text-align: center;
}

.box_option dd ul li dl .more a{
	background: #C00;
	color: #FFF;
	text-decoration: none;
	width: 100%;
	display: inline-block;
	padding: 10px 0;
}

.box_option dd ul li dl .more a:hover{
	background: #900;
}